.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.m0{transform:matrix(0.284188,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284188,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284188,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.999662px;}
.fs1{font-size:40.000000px;}
.y2{bottom:-0.084687px;}
.y6{bottom:-0.084460px;}
.y4{bottom:-0.084346px;}
.y0{bottom:0.000000px;}
.y5{bottom:22.441901px;}
.y1{bottom:47.094746px;}
.y3{bottom:70.984080px;}
.h5{height:8.890800px;}
.h1{height:8.890838px;}
.h3{height:8.890914px;}
.h2{height:39.159669px;}
.h4{height:39.160000px;}
.h0{height:676.361474px;}
.w3{width:83.544432px;}
.w2{width:83.545079px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:117.231045px;}
.x2{left:826.803591px;}
.x1{left:846.960300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:46.917316pt;}
.fs1{font-size:46.917713pt;}
.y2{bottom:-0.099332pt;}
.y6{bottom:-0.099067pt;}
.y4{bottom:-0.098933pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:26.323067pt;}
.y1{bottom:55.239444pt;}
.y3{bottom:83.260267pt;}
.h5{height:10.428400pt;}
.h1{height:10.428445pt;}
.h3{height:10.428533pt;}
.h2{height:45.932052pt;}
.h4{height:45.932441pt;}
.h0{height:793.333333pt;}
.w3{width:97.992841pt;}
.w2{width:97.993600pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x3{left:137.505313pt;}
.x2{left:969.793333pt;}
.x1{left:993.436000pt;}
}
